Bug 521006 - [oowriter] Can not see inserted note when zoom is over 128%
Summary: [oowriter] Can not see inserted note when zoom is over 128%
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openoffice.org
Version: 5.4
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: David Tardon
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-03 06:09 UTC by Golita Yue
Modified: 2010-03-30 08:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-30 08:45:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0274 normal SHIPPED_LIVE openoffice.org bug fix and enhancement update 2010-03-29 13:52:09 UTC

Description Golita Yue 2009-09-03 06:09:43 UTC
Description of problem:
insert a note on one word, then zoom in 200%. Can not see the note just inserted.

Version-Release number of selected component (if applicable):
openoffice.org-2.3.0-6.11.el5_4.1

How reproducible:
100%

Steps to Reproduce:

1.open oowriter and input one word 
2.select "Insert" -> "Note" , then input some word (the inserted note display at the right side ) 
3.select "View" -> "Zoom" -> 200%
4.check the note just inserted
  
Actual results:
can not see the note

Expected results:
can see the note

Additional info:
This bug cannot be reproduced on Fedora11 openoffice.org-3.1.0-11.3.fc11

Comment 1 David Tardon 2009-09-03 07:00:57 UTC
Confirming the problem as described. Whenever zoom gets over 128 % the note vanishes (the point line is still there, but not the note itself) and zooming back to 100 % is needed to reinstate it.

Comment 2 Caolan McNamara 2009-09-03 08:35:58 UTC
We only had up to "notes2" I think for RHEL-5, adding the later "notes3" might fix this. 

(As would rebasing to a more recent OOo of course)

Comment 6 Yewei Shao 2010-01-13 08:32:25 UTC
Follow the steps in comment #0, and now the note can be seen when zoom in 200%. So this bug is verified in openoffice.org-3.1.1-19.5.el5.

Comment 8 errata-xmlrpc 2010-03-30 08:45:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0274.html


Note You need to log in before you can comment on or make changes to this bug.